Multiple HP Inkjet Printers Stack Buffer Overflow Vulnerability

Bugtraq ID: 105010
Class: Unknown
CVE: CVE-2018-5924
CVE-2018-5925
Remote: Yes
Local: No
Published: Aug 01 2018 12:00AM
Updated: Aug 01 2018 12:00AM
Credit: The vendor reported the issue.
Vulnerable: HP Smart Tank Wireless 450 0
HP Photosmart 0
HP PageWide Pro 552dw D3Q17D 0
HP PageWide Pro 552dw D3Q17C 0
HP PageWide Pro 552dw D3Q17A 0
HP PageWide Pro 452dn D3Q15D 0
HP PageWide Pro 452dn D3Q15B 0
HP PageWide Pro 452dn D3Q15A 0
HP PageWide Managed P55250dw J6U55D 0
HP PageWide Managed P55250dw J6U55C 0
HP PageWide Managed P55250dw J6U55A 0
HP PageWide Managed P55250dw J6U55B
HP PageWide Managed MFP P57750dw J9V82D 0
HP PageWide Managed MFP P57750dw J9V82C 0
HP PageWide Managed MFP P57750dw J9V82B 0
HP PageWide Managed MFP P57750dw J9V82A 0
HP PageWide 352dw J6U57B 0
HP OfficeJet 0
HP Ink Tank 310 0
HP ENVY 5530 0
HP ENVY 4520 0
HP ENVY 4500 0
HP Envy 120 0
HP Deskjet 0
HP DesignJet 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus